/home/travis/build/boostorg/boost/boost/geometry/core/radian_access.hpp File Reference

## Namespaces

namespace | boost
namespace | boost::geometry

## Functions

template<std::size_t Dimension, typename Geometry >
fp_coordinate_type< Geometry > ::type | boost::geometry::get_as_radian (Geometry const &geometry)
| get coordinate value of a point, result is in Radian
template<std::size_t Dimension, typename Geometry >
void | boost::geometry::set_from_radian (Geometry &geometry, typename fp_coordinate_type< Geometry >::type const &radians)
| set coordinate value (in radian) to a point

April 2, 2011 | Copyright © 2007-2011 Barend Gehrels, Amsterdam, the Netherlands Copyright © 2008-2011 Bruno Lalande, Paris, France Copyright © 2009-2010 Mateusz Loskot, London, UK